curl --request DELETE \
--url 'https://api.scanova.io/forms/notification/21/' \
--header 'Authorization: YOUR_API_KEY'
Notifications de formulaire
Supprimer une notification de formulaire
DELETE /forms/notification//
DELETE
/
forms
/
notification
/
{pk}
/
curl --request DELETE \
--url 'https://api.scanova.io/forms/notification/21/' \
--header 'Authorization: YOUR_API_KEY'
Supprime une notification de rapport de formulaire.
Un appel réussi renvoie
Nécessite une clé d’API de gestion avec le quota
MANAGEMENT_API (ou MANAGEMENT_API_SANDBOX), envoyée comme valeur brute de l’en-tête Authorization — voir la présentation de l’API de gestion.integer
requis
L’
id de la notification.curl --request DELETE \
--url 'https://api.scanova.io/forms/notification/21/' \
--header 'Authorization: YOUR_API_KEY'
204 No Content. 404 si pk n’est pas une notification appartenant à ce compte.
Voir aussi
- Lister les notifications de formulaire — voir ce qui est configuré par ailleurs.
- Présentation de l’API de gestion — le schéma d’authentification et l’architecture de quotas dont fait partie cet endpoint.
Autorisations
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
Réponse
204
Deleted.
Cette page vous a-t-elle été utile ?